# DRAFT.

## What you will need to submit a complete RPIE filing

This page contains an description of the information you will need to complete an RPIE filing. 

### Information about PIN numbers

* All the PINs associated with your annual IRS tax filing, Income & Expense statement, business, and/or lease.
* Each PIN has a unique RPIE code. Lost it? Two ways to retrieve it:
  + Retrieve it from the [CCAO's online appeal portal](https://propertytaxfilings.cookcountyil.gov/) in three steps. First, initiate a commercial appeal filing and enter the PINs for the appeal. Then, in the "Activity Window" tab, check both boxes. Finally, in the "Verify Parcel" tab, the RPIE Code for the selected PIN will appear.
  + [Email us](mailto:RPIEsupport@cookcountyassessor.com) the PIN you need the RPIE code for, and please verify that you are the property's owner, taxpayer, or representative.


### Information about buildings

For the purposes of RPIE, a building is a structure that contains either rentable spaces, or a business. Sheds, chemical storage facilities, infrastructure buildings like antennae, and other such structures are not included in this definition.

* All addresses associated with each building. 
* The PIN numbers associated with each buildings. **Note** that buildings may span PINs and PINs may contain multiple buildings. You can see how building footprints should be associated with PINs by searching for a PIN on the Cook County's [Cook Viewer Application](https://maps.cookcountyil.gov/cookviewer/mapViewer.html).
* If you *do not* own the entire building, you will not be asked about the building's physical characteristics.
* If you *do* own the entire building, you will be **required** to provide the following information:
  * A list of amenities for the building.
  * Stories
  * Number of elevators
  * The year the structure was built
  * The number of years since its most recent major rehab (effective age)
  * The types of exterior walls (masonry, glass, etc.)
  * The type of roof surface
  * The total number of parking spots
  * The total number of guest parking spots
  * The total number of storage spaces
  * Unit count, residential and commercial.
* In addition, you can **volunteer** information:
  * If the building was recently constructed, you can indicate the date the occupancy certificate was issued.
  * If the building is obsolete, significantly damaged, or otherwise in such a state of disrepair as to be unable to generate income.
  * If the building is partially or totally vacant, or effectively totally or partially vacant due to COVID lockdown.

### Income and Expense

RPIE will request income and expenses (I&E) related to real property, not business operation. Different taxpayers account for such income in different ways. The RPIE system will determine which way you keep your I&E records, and should ask for the appropriate documents and.or information. These may include:

* IRS Schedule E
* IRS Form 8825
* Income and expense statement
* Motel/Hotel income & expense 
* Lease document

Taxpayers who do not have IRS forms can submit income and expense information in three different ways:

* **Option 1:** Report total expenses net of interest and depreciation, and gross.
* **Option 2:** Report gross rental income & subtotals for the following expenses for buildings you are filing for:
** Maintenance
** Administration
** Utilities and sanitation services
** Finance and taxes
** Any other expenses you wish to volunteer
* **Option 3:** Report gross rental income & detailed expense information.

You can see an excel template for income and expense data [here](templates/rpie-ie-templates.xlsx).

### Vacant and occupied spaces

For the purposes of RPIE, there are two types of spaces: residential apartments and commercial spaces. The RPIE collects data at the level of individual spaces.  

#### Residential spaces

The RPIE application will accept a template upload. You can find the template for residential spaces [here](templates/2021-rpie-residential-spaces-template.xlsx).

For each apartment unit, users will be required to submit the following information:

* Unit designation
* Months vacant during prior 12 months
* Currently vacant on date of RPIE submission?
* Affordable / Subsidized status
* Garden apartment
* Owner Occupied on date of submission?
* Bedroom count
* Bathroom count
* Square feet
* Lease start date (month/day/year)
* Lease end date (month/day/year)
* Base rent per month
* Free Rent

#### Commercial spaces

The RPIE application will accept a template upload. You can find the template for commercial spaces [here](templates/2021-rpie-commercial-spaces-template.xlsx).

**Lessees responsible for taxes** should report just their own space. 

For each commercial space, users will be required to submit the following information:

* Unit
* Months vacant during prior 12 months
* Vacant on date of submission?
* Owner Occupied on date of submission?
* Square feet
* Lease Type
* Use
* Lease start date (month/day/year)
* Lease end date (month/day/year)
* Base rent per month
* Taxes paid in past 12 months if lessee responsible for taxes
* Total Concessions paid by lessee in past 12 months
* Free Rent

#### Parties to a filing

The RPIE system collects information on parties to each filing. At minimum, all property owners must be listed. If a property owner has legal representation, the attorney or tax rep's information must also be included.

## Questions?

Please [email us](mailto:RPIEsupport@cookcountyassessor.com).

